.TH wxGBSizerItem 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxGBSizerItem \- See external documentation: wxGBSizerItem\&.
.SH DESCRIPTION
.LP
See external documentation: wxGBSizerItem <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxgbsizeritem\&.html>\&. 
.LP
This class is derived (and can use functions) from: 
.br
wxSizerItem 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxGBSizerItem()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
